package com.xy.utils.enums;

import lombok.Getter;

/**
 * <p>
 * 设备操作记录类型
 * </p>
 *
 * @author hechunping
 * @since 2023/3/2
 */
@Getter
public enum DeviceRecordsChangeTypeEnum {
    CHANGE_PRICE("1","更改价格"),
    BING_GOODS("2","绑定商品")
    ;
    private String code;
    private String msg;

    DeviceRecordsChangeTypeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}